std::experimental::overaligned_tag,std::experimental::overaligned(3)

NAME
std::experimental::overaligned_tag,std::experimental::overaligned - std::experimental::overaligned_tag,std::experimental::overaligned

Synopsis
   Defined in header <experimental/simd>
   template < std::size_t N >
   struct overaligned_tag {};
                        (parallelism TS v2)
   template < std::size_t N >
   inline constexpr overaligned_tag<N> overaligned{};
   This tag type indicates that the buffer of copy_from and copy_to is aligned to N.

Template parameters
   N - the alignment in bytes the memory access may assume.

See also
   vector_aligned_tag tag type that indicates the alignment of the vector type
   vector_aligned (class)
   (parallelism TS v2)
   element_aligned_tag tag type that indicates the alignment of the elements
   element_aligned (class)
   (parallelism TS v2)